@import "http://fonts.googleapis.com/css?family=Fjalla+One";
.clearfix {
*zoom:1
}
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0
}
.clearfix:after {
	clear:both
}
.span12 h1 {
    color: #FE8D44;
}
/*.main-info .span12 span {
    font-size: 32px;
}
.main-info {
    background: #3b84e2;
    padding: 19px;
}*/
.free_wrapper a {
    padding: 20px;
}
.free_wrapper {
    text-align: center;
    padding: 13px;
        background: white;
}
.heading-head {
    text-align: center;
}
section.about-info {
    background: white;
    text-align: center;
        padding-bottom: 0px;
}
.about-info h5 {
    font-size: 25px;
    margin-bottom: 14px;
        font-family: "Fjalla One";
}
section.contact-info {
    background: white;
    padding: 10px;
}
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
body {
	font-size:12px;
	color:#34495e;
	background:#f5f5f5
}
body h1, body h2, body h3, body h4, body .created {
	font-family:"Fjalla One";
	font-weight:400
}
body h5, body h6 {
	margin:0
}
body h3, body h4 {
	margin-top:0
}
.btn {
	background:#333 none repeat scroll 0 0;
	border:0 none;
	border-radius:0;
	box-shadow:none;
	color:#fff;
	padding:10px 24px;
	text-shadow:none
}
.btn.btn-transparent {
	border:3px solid #fff;
	background:transparent;
	color:#fff
}
.btn.btn-transparent:hover {
	border-color:rgba(255, 255, 255, 0.5)
}
.btn.btn-link {
	color:#0073c6;
	padding:0
}
.btn.btn-link:hover {
	text-decoration:none
}
.btn-primary {
	background-color:#0073c6
}
.btn-primary:hover {
	background-color:#24a259
}
a {
	color:#0073c6;
	-webkit-transition:300ms;
	-moz-transition:300ms;
	-o-transition:300ms;
	transition:300ms
}
a:hover, a:focus {
	color:#005580;
	text-decoration:none;
	outline:0
}
.dropdown-menu {
	margin-top:-1px;
	min-width:180px
}
body>section {
	padding:30px 0
}
body>section#slide-show {
	padding:0
}
#recent-works {
	background:#0073c6;
	color:#fff
}
#recent-works .links>a {
	background:#fff;
	color:#0073c6;
	text-shadow:none
}
#clients {
	background:#fff
}
#clients h4 {
	color:#999
}
#clients .carousel {
	margin-bottom:0
}
#clients .clients ul.thumbnails {
	margin:0
}
#clients .clients ul.thumbnails>li {
	text-align:center;
	margin-bottom:0
}
#clients .prev, #clients .next {
	color:#999
}
.title {
	background:#0073c6;
	color:#fff;
	padding:20px 0
}
.center {
	text-align:center
}
.box {
	background-color:#fff;
	border-top:1px solid #f0f0f0;
	-webkit-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.1);
	box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.1);
	padding:10px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px
}
.progress {
	margin-bottom:10px
}
.progress, .progress .bar {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	background-image:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-shadow:none;
	height:30px;
	line-height:30px
}
.label, .badge {
	font-weight:300;
	font-size:90%
}
ul.breadcrumb {
	margin:12px 0 0;
	background:transparent
}
ul.breadcrumb>li {
	text-shadow:none
}
ul.breadcrumb>li>a, ul.breadcrumb>li .divider {
	color:#fff
}
ul.breadcrumb>li.active {
	color:rgba(255, 255, 255, 0.7)
}
ul.tag-cloud li {
	display:inline-block;
	margin:0 0 2px
}
.btn-social {
	border:0;
	color:#fff;
	text-shadow:0 1px rgba(0, 0, 0, 0.5)
}
.btn-social.btn-facebook {
	background:#4f7dd4
}
.btn-social.btn-facebook:hover {
	background:#789bde
}
.btn-social.btn-twitter {
	background:#5bceff
}
.btn-social.btn-twitter:hover {
	background:#8eddff
}
.btn-social.btn-linkedin {
	background:#21a6d8
}
.btn-social.btn-linkedin:hover {
	background:#49b9e3
}
.btn-social.btn-google-plus {
	background:#dc422b
}
.btn-social.btn-google-plus:hover {
	background:#e36957
}
.btn-social:hover {
	color:#fff
}
header.navbar .navbar-inner {
	background:#fff!important;
	border:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}
header #logo {
	width:277px;
	height:65px;
	background:url(../images/logo.png) no-repeat 0 50%
}
header.navbar {
	margin-bottom:0;
	border-bottom:1px solid #ccc;
	padding:5px 0
}
header.navbar .nav {
	margin-top:14px
}
header.navbar .nav>li {
	margin-left:1px
}
header.navbar .nav>li>a {
	padding-top:10px;
	padding-bottom:10px;
	color:#333;
	font-family:"Fjalla One";
	font-size:14px;
	text-transform:uppercase;
	text-shadow:none
}
header.navbar .nav>li>a:hover {
	background:transparent;
	color:#0073c6;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}
header.navbar .nav>li.active>a, header.navbar .nav>li.active>a:hover {
	background:transparent;
	color:#0073c6;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}
header.navbar .nav>li.dropdown.open>a.dropdown-toggle {
	background:transparent;
	color:#0073c6
}
header.navbar .nav>li.login>a {
	border-left:1px solid #e5e5e5
}
header .dropdown-menu {
	margin-top:20px
}
header .dropdown-menu:before {
	display:none!important
}
.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
	background-color:transparent;
	color:#0073c6
}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}
.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
	color:#0073c6
}
.dropdown-menu {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	padding:0;
	border:0
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
	background:#24a259
}
.main-info {
	background-color:#fff;
	color:#999
}
.main-info h4 {
	color:#999
}
.icon-medium {
	font-size:18px;
	width:18px;
	line-height:18px;
	text-align:center;
	display:inline-block;
	background:#0073c6;
	padding:10px;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
	color:#fff
}
.modal {
	border:0
}
.modal#loginForm {
	width:600px;
	margin-left:-300px
}
.modal .modal-header {
	border:0;
	padding:20px 20px 0
}
.modal .modal-header>h4 {
	font-weight:300;
	font-size:14px;
	color:#848484;
	text-transform:uppercase;
	margin:0
}
.modal .modal-body {
	padding:20px
}
.modal input[type="text"], .modal input[type="password"] {
	padding:5px 10px;
	min-height:30px;
	width:130px;
	margin-right:10px
}
.modal .icon-remove {
	color:#848484;
	position:absolute;
	right:-5px;
	top:-5px;
	width:16px;
	height:16px;
	line-height:16px;
	text-align:center;
	display:block;
	background:#ebebeb;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
	cursor:pointer
}
.modal button {
	margin-left:10px;
	border:0
}
.gap {
	margin-bottom:30px
}
.big-gap {
	margin-bottom:100px
}
.no-margin {
	margin:0;
	padding:0
}
#services {
	background:#252525;
	color:#999
}
#services h1, #services h2, #services h3, #services h4, #services h5, #services h6 {
	color:#fff
}
#main-contents {
	margin-top:20px
}
#main-contents .blog-news .created {
	font-size:18px;
	color:#0073c6
}
.registration-form {
	border:0;
	background-color:#fff;
	border-top:1px solid #f0f0f0;
	-webkit-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.1);
	box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.1);
	padding:20px;
	display:inline-block
}
#bottom {
	background:#232323;
	color:#6f6f6f
}
#bottom h4 {
	margin-top:0;
	margin-bottom:15px
}
#bottom h1, #bottom h2, #bottom h3, #bottom h4, #bottom h5, #bottom h6 {
	color:#fff
}
#bottom a {
	color:#6f6f6f
}
#bottom a:hover {
	color:#0073c6
}
#bottom ul.address>li {
	position:relative;
	padding-left:20px;
	margin-top:10px
}
#bottom ul.address>li:first-child {
	margin-top:0
}
#bottom ul.address>li>i {
	position:absolute;
	top:3px;
	left:0
}
#bottom ul.thumbnails {
	margin-bottom:0
}
#bottom ul.thumbnails li {
	margin-bottom:5px
}
ul.arrow, ul.arrow-double, ul.tick, ul.cross, ul.star, ul.rss {
	list-style:none;
	padding:0;
	margin:0
}
ul.arrow li::before, ul.arrow-double li::before, ul.tick li::before, ul.cross li::before, ul.star li::before, ul.rss li::before, ul.arrow li::after, ul.arrow-double li::after, ul.tick li::after, ul.cross li::after, ul.star li::after, ul.rss li::after {
font-family:FontAwesome;
font-size:11px
}
ul.arrow li::before, ul.arrow-double li::before, ul.tick li::before, ul.cross li::before, ul.star li::before, ul.rss li::before {
margin-right:5px
}
ul.arrow li::before {
content:"\f105"
}
ul.arrow-double li::before {
content:"\f101"
}
ul.tick li::before {
content:"\f00c"
}
ul.cross li::before {
content:"\f00d"
}
ul.star li::before {
content:"\f006"
}
ul.rss li::before {
content:"\f09e"
}
#footer {
	background:#0e0e0e;
	padding-top:40px;
	padding-bottom:15px;
	color:#666;
	
}
.widget-title span{color:#fff!important;}
#footer a {
	color:#e6e0e0;
}
#footer a:hover {
	color:#0073c6;
}
#footer #gototop {
	height:40px;
	line-height:40px;
	width:40px;
	text-align:center;
	display:inline-block;
	background:#1d1d1d;
	font-size:24px;
	color:#fff
}
#footer #gototop:hover {
	background:#2b2b2b;
	text-decoration:none
}
#footer .cp {
	margin-top:11px
}
ul.social {
	list-style:none;
	margin:10px 0 0;
	padding:0;
	display:inline-block
}
ul.social>li {
	display:inline-block;
	margin:0 5px
}
ul.social>li>a {
	font-size:14px;
	color:#666
}
ul.social>li>a:hover {
	color:#999
}
.box-border {
	padding:15px
}
.accordion-group {
	background-color:#fff;
	border-top:1px solid #f0f0f0
}
.accordion-heading .accordion-toggle {
	color:#666;
	font-weight:700
}
.accordion-inner {
	border-top:0
}
.blog .blog-item h2 {
	margin-top:0
}
.blog .blog-item .date span {
	display:block;
	text-align:center
}
.blog .blog-item .date span.day {
	font-size:50px;
	line-height:50px;
	padding-top:10px;
	font-family:"Fjalla One", sans-serif
}
.blog .blog-item .date span.month {
	font-size:18px
}
.blog .blog-item .tag {
	margin-top:5px
}
.blog .blog-item .avatar {
	margin-top:5px
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	min-height:50px;
	padding:0 15px;
	border:3px solid #ededed
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color:#0073c6;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}
.input-block-level {
	min-height:50px
}
textarea#message {
	padding:10px 15px;
	height:219px
}
.widget {
	margin-bottom:30px
}
.widget>h3 {
	font-size:16px;
	margin-top:0
}
.widget h5 {
	margin-top:10px
}
.widget .date {
	margin-top:5px;
	padding:8px 10px;
	background:#0073c6
}
.widget .date>span {
	display:block;
	text-align:center;
	font-family:"Fjalla One";
	color:#fff
}
.widget .date>span.month {
	font-size:14px;
	line-height:14px;
	font-weight:700;
	text-transform:uppercase
}
.widget .date>span.day {
	font-size:18px;
	line-height:18px
}
#pricing-table {
	margin-top:20px;
	margin-bottom:30px
}
#pricing-table .plan {
	list-style:none;
	margin:0;
	padding:0;
	color:#fff
}
#pricing-table .plan.featured {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1)
}
#pricing-table .plan>li {
	padding:10px 15px
}
#pricing-table .plan>li.plan-name {
	background:rgba(0, 0, 0, 0.1)
}
#pricing-table .plan>li.plan-name h3 {
	margin:10px 0
}
#pricing-table .plan>li.plan-action {
	padding:20px 0
}
#pricing-table .plan1 {
	background:#1abc9c
}
#pricing-table .plan2 {
	background:#e74c3c
}
#pricing-table .plan3 {
	background:#3498db
}
#pricing-table .plan4 {
	background:#9b59b6
}
ul.gallery {
	display:block;
	margin:-15px
}
ul.gallery.col-1 li {
	width:100%
}
ul.gallery.col-2 li {
	width:50%
}
ul.gallery.col-3 li {
	width:33.3333%
}
ul.gallery.col-4 li {
	width:25%
}
ul.gallery li {
	display:block;
	padding:0;
	margin:0;
	float:left
}
ul.gallery li .desc {
	margin:15px
}
ul.gallery li .preview {
	margin:15px;
	display:block;
	position:relative
}
ul.gallery li .preview .overlay {
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	background:rgba(0, 0, 0, 0.6);
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:opacity 300ms;
	-moz-transition:opacity 300ms;
	-o-transition:opacity 300ms;
	transition:opacity 300ms
}
ul.gallery li .preview .links {
	width:104px;
	height:40px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-20px;
	margin-left:-52px;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transform:translate(0, -50px);
	-moz-transform:translate(0, -50px);
	-ms-transform:translate(0, -50px);
	-o-transform:translate(0, -50px);
	transform:translate(0, -50px);
	-webkit-transition:300ms;
	-moz-transition:300ms;
	-o-transition:300ms;
	transition:300ms
}
ul.gallery li .preview .links>a {
	width:50px;
	height:40px;
	line-height:40px;
	display:inline-block;
	text-align:center;
	background:#0073c6;
	color:#fff;
	text-shadow:0 1px rgba(0, 0, 0, 0.3);
	font-size:18px;
	margin:0 1px
}
ul.gallery li .preview:hover .overlay, ul.gallery li .preview:hover .links {
	opacity:1;
	filter:alpha(opacity=100)
}
ul.gallery li .preview:hover .links {
	-webkit-transform:translate(0, 0);
	-moz-transform:translate(0, 0);
	-ms-transform:translate(0, 0);
	-o-transform:translate(0, 0);
	transform:translate(0, 0)
}
ul.faq {
	list-style:none;
	margin:0
}
ul.faq li {
	margin-top:30px
}
ul.faq li:first-child {
	margin-top:0
}
ul.faq li span.number {
	display:block;
	float:left;
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	background:#0073c6;
	color:#fff;
	font-size:24px
}
ul.faq li>div {
	margin-left:70px
}
ul.faq li>div h3 {
	margin-top:0
}
#error {
	text-align:center;
	margin-top:150px;
	margin-bottom:150px
}
@font-face {
font-family:'signikabold';
src:url(../font/signika-bold-webfont.html) format("woff2"), url(../font/signika-bold-webfont.woff) format("woff");
font-weight:400;
font-style:normal
}
@font-face {
font-family:'signikalight';
src:url(../font/signika-light-webfont.html) format("woff2"), url(../font/signika-light-webfont.woff) format("woff");
font-weight:400;
font-style:normal
}
@font-face {
font-family:'signikaregular';
src:url(../font/signika-regular-webfont.html) format("woff2"), url(../font/signika-regular-webfont.woff) format("woff");
font-weight:400;
font-style:normal
}
@font-face {
font-family:'signikasemibold';
src:url(../font/signika-semibold-webfont.html) format("woff2"), url(../font/signika-semibold-webfont.woff) format("woff");
font-weight:400;
font-style:normal
}
.media p {
	font-family:'signikaregular';
	font-size:15px
}
p {
	font-family:'signikaregular';
	font-size:15px
}
.outer_banner {
	background:#0073c6;
	width:100%;
	margin:0 auto;
	padding:0
}
.bg {
	background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0;
	padding:25px 0;
	width:100%
}
.outer_banner h1 {
	font-size:35px;
	line-height:50px;
	color:#fff;
	text-align:center;
}
section.main-info.disclaimer span strong {
    font-size: 33px;
}
section.main-info.disclaimer p {
    color: white;
}
section.main-info.disclaimer {
    background: #0073c6;
}
.main-info p {
	color:black;
	font-family:'signikaregular';
	font-size:15px;
	line-height:25px
}
.media-heading h4 {
	color:#fff
}
.media-body h4 {
	color:#fff
}
.media-body h4 a {
	color:#fff
}
.toll_free_wrapper {
	background:#0073c6;
	bottom:0;
	height:auto;
	margin:0 auto;
	padding:0;
	position:sticky;
	width:100%;
	z-index:9999
}
.toll_free_wrapper h3 {
	color:#fff;
	font-size:23px;
	font-weight:700;
	line-height:50px;
	margin:0;
	text-align:center;
	text-transform:uppercase
}
.main-info h2 {
	text-align:center;
	text-transform:uppercase;
	color:#222
}
.main-info h3 {
	text-align:center;
	text-transform:uppercase;
	color:#222;
	font-size:25px
}
.bottom_wrapper {
	width:100%;
	height:auto;
	margin:0 auto;
	padding:30px 0;
	background:#eee
}
.bottom_wrapper h2 {
	text-align:left;
	text-transform:uppercase;
	color:#222;
	font-size:30px
}
.bottom_wrapper ul {
	list-style:none
}
.bottom_wrapper ul li {
	font-family:'signikaregular';
	font-size:15px;
	color:#333;
	line-height:30px
}
.clear {
	clear:both
}
.main h2 {
	font-size:30px;
	text-transform:uppercase;
	line-height:40px
}
.main h3 {
	font-size:25px;
	text-transform:uppercase;
	line-height:40px
}
.main ul {
	list-style:square
}
.main ul li {
	line-height:28px;
	font-size:15px;
	text-decoration:none;
	font-family:'signikaregular'
}
.main ul li a {
	font-size:15px;
	text-decoration:none;
	font-family:'signikaregular'
}
.main p {
	font-family:'signikaregular';
	font-size:15px;
	line-height:25px
}
.sidebar {
	float:left
}
.sidebar ul {
	list-style:square
}
.sidebar ul li {
	line-height:28px
}
.sidebar ul li a {
	font-size:15px;
	text-decoration:none;
	color:#333
}
.sitemap {
	float:left
}
.sitemap ul {
	list-style:square
}
.sitemap ul li {
	line-height:28px
}
.sitemap ul li a {
	font-size:15px;
	text-decoration:none;
	color:#333
}
.outer-header {
	background:#fff;
	padding:5px;
	border-bottom:1px solid #eee
}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
	margin:0;
	padding:0;
	border:0;
	list-style:none;
	line-height:1;
	display:block;
	position:relative;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
#cssmenu:after, #cssmenu > ul:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0
}
#cssmenu #menu-button {
	display:none
}
#cssmenu {
	width:auto;
	line-height:1;
	z-index:9999;
	float:right;
	margin-top:8px;
	margin-left:0px;
}
#cssmenu > ul > li {
	float:left
}
#cssmenu.align-center > ul {
	font-size:0;
	text-align:center
}
#cssmenu.align-center > ul > li {
	display:inline-block;
	float:none
}
#cssmenu.align-center ul ul {
	text-align:left
}
#cssmenu.align-right > ul > li {
	float:right
}
#cssmenu.align-right ul ul {
	text-align:right
}
#cssmenu > ul > li > a {
	color:#333;
	font-size:15px;
	padding:21px 16px;
	text-decoration:none;
	text-transform:uppercase;
transition:color .2s ease 0;
	font-family:'signikaregular'
}
#cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a {
	color:#0073c6
}
#cssmenu > ul > li.has-sub > a {
	padding-right:25px
}
#cssmenu > ul > li.has-sub > a::after {
border-bottom:1px solid #333;
border-right:1px solid #333;
content:"";
font-family:"signikaregular";
height:5px;
position:absolute;
right:11px;
top:24px;
transform:rotate(45deg);
transition:border-color .2s ease 0;
width:5px
}
#cssmenu > ul > li.has-sub:hover > a::after {
border-color:#0073c6
}
#cssmenu ul ul {
	position:absolute;
	left:-9999px;
	box-shadow:0 0 8px rgba(0, 0, 0, 0.3)
}
#cssmenu li:hover > ul {
	left:auto
}
#cssmenu.align-right li:hover > ul {
	right:0
}
#cssmenu ul ul ul {
	margin-left:100%;
	top:0
}
#cssmenu.align-right ul ul ul {
	margin-left:0;
	margin-right:100%
}
#cssmenu ul ul li {
	height:0;
-webkit-transition:height .2s ease;
-moz-transition:height .2s ease;
-ms-transition:height .2s ease;
-o-transition:height .2s ease;
transition:height .2s ease;
	padding:2px 0
}
#cssmenu ul li:hover > ul > li {
	height:32px
}
#cssmenu ul ul li a {
	background:#fff none repeat scroll 0 0;
	color:#333;
	font-size:15px;
	padding:8px 20px 12px;
	text-decoration:none;
transition:color .2s ease 0;
	width:280px;
	font-family:'signikaregular'
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	background:#0073c6 none repeat scroll 0 0;
	color:#fff
}
#cssmenu ul ul li.has-sub > a::after {
position:absolute;
top:13px;
right:10px;
width:4px;
height:4px;
border-bottom:1px solid #ddd;
border-right:1px solid #ddd;
content:"";
-webkit-transform:rotate(-45deg);
-moz-transform:rotate(-45deg);
-ms-transform:rotate(-45deg);
-o-transform:rotate(-45deg);
transform:rotate(-45deg);
-webkit-transition:border-color .2s ease;
-moz-transition:border-color .2s ease;
-ms-transition:border-color .2s ease;
-o-transition:border-color .2s ease;
transition:border-color .2s ease
}
#cssmenu.align-right ul ul li.has-sub > a::after {
right:auto;
left:10px;
border-bottom:0;
border-right:0;
border-top:1px solid #000;
border-left:1px solid #000
}
#cssmenu ul ul li.has-sub:hover > a::after {
border-color:#fff
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 21) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
.full_page_photo section.call_to_action {
bottom:-142px!important;
left:-7px!important
}
.fa {
padding-left:96px
}
#cssmenu {
width:100%;
border:1px solid #eee;
box-shadow:0 0 8px rgba(0, 0, 0, 0.3);
margin-bottom:8px;
background:#333
}
#cssmenu ul {
width:100%;
display:none
}
#cssmenu.align-center > ul, #cssmenu.align-right ul ul {
text-align:left
}
#cssmenu ul li, #cssmenu ul ul li, #cssmenu ul li:hover > ul > li {
width:100%;
height:auto;
border-top:1px solid rgba(120, 120, 120, 0.15)
}
#cssmenu ul li a, #cssmenu ul ul li a {
width:100%;
border-bottom:0 none;
padding:10px 16px;
font-size:14px;
color:#fff
}
#cssmenu > ul > li, #cssmenu.align-center > ul > li, #cssmenu.align-right > ul > li {
float:none;
display:block
}
#cssmenu ul ul li a {
padding:10px 20px 10px 30px;
font-size:15px;
color:#fff;
background:none
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
color:#fff
}
#cssmenu ul ul ul li a {
padding-left:40px
}
#cssmenu ul ul, #cssmenu ul ul ul {
position:relative;
left:0;
right:auto;
width:100%;
margin:0
}
#cssmenu > ul > li.has-sub > a::after, #cssmenu ul ul li.has-sub > a::after {
display:none
}
#menu-line {
display:none
}
#cssmenu #menu-button {
display:block;
padding:15px;
color:#fff;
cursor:pointer;
font-size:12px;
text-transform:uppercase
}
#cssmenu #menu-button::after {
content:'';
position:absolute;
top:20px;
right:20px;
display:block;
width:15px;
height:2px;
background:#fff
}
#cssmenu #menu-button::before {
content:'';
position:absolute;
top:25px;
right:20px;
display:block;
width:15px;
height:3px;
border-top:2px solid #fff;
border-bottom:2px solid #fff
}
#cssmenu .submenu-button {
position:absolute;
z-index:10;
right:0;
top:0;
display:block;
border-left:1px solid rgba(120, 120, 120, 0.15);
height:52px;
width:52px;
cursor:pointer
}
#cssmenu .submenu-button::after {
content:'';
position:absolute;
top:21px;
left:26px;
display:block;
width:1px;
height:11px;
background:#fff;
z-index:99
}
#cssmenu .submenu-button::before {
content:'';
position:absolute;
left:21px;
top:26px;
display:block;
width:11px;
height:1px;
background:#fff;
z-index:99
}
#cssmenu .submenu-button.submenu-opened:after {
display:none
}
}
.logo {
	float:left
}
.logo img {
	width:100%
}
.toll_free_wrapper_inner {
	background:#444 none repeat scroll 0 0;
	height:auto;
	margin-top:15px;
	padding:0;
	width:100%
}
.toll_free_wrapper_inner h3 {
	color:#fff;
	font-size:23px;
	font-weight:700;
	line-height:50px;
	margin:0;
	text-align:center;
	text-transform:uppercase
}
}
@media only screen and (max-device-width: 480px) {
.toll_free_wrapper {
position:inherit
}
.outer_banner {
height:280px!important
}
.outer_banner h1 {
top:150px;
font-size:25px;
text-align:left
}
}
@media screen and (max-width: 520px) {
#cssmenu {
line-height:1;
z-index:9999;
margin-top:8px;
margin-left:0px;
}
}

#snippet-box {
    background: #F0F0F0;
    border: 1px solid #ACACAC;
    font-family: arial;
    font-size: 16px;
    padding: 0;
    margin: 0 0 15px 0;
    float: left;
    width: 100%;
    clear: both;
    box-sizing: content-box;
	line-height: 1.4;
}
 
.snippet-label {
    width: 20%;
    float: left;
    clear: both;
    text-align: right;
    font-size: 13px;
    font-weight: bold;
    margin: 0 2% 0 0;
    padding: 0.4em 2%;
}
.snippet-data {
    width: 70%;
    float: left;
    padding: 0.4em 2%;
}

  /*=========================== Footer =====================*/

  footer .standard-form textarea{height:80px;}

  footer .standard-form input, footer .standard-form select, footer .standard-form textarea{width:100% !important; background:#333333 !important; color:#999999; border:1px solid #444 !important;}

  footer .standard-form input[type="submit"]{color:#fff !important; padding-left:0 !important; width:75px !important; padding-right:0 !important;}

  footer  .standard-form p{margin-top:0;}

  /*General Widget Styling */

  footer .widget ul {margin:0; padding:0; list-style:none}

  footer .widget li { line-height: 10px;

  padding-top: 10px;

  padding-bottom: 10px;

  border-bottom: 1px solid rgba(255,255,255,0.08);

  }

  footer .widget li a{color:#fff; font-size:13px; font-weight:400}

  footer .widget li a:hover{color:#009dcd;}

  /*End */

  footer .tagcloud a{background:#222 ; color:#999999;padding:8px 10px; font-size:13px !important; border:1px solid #444444; margin-right:5px; margin-bottom:5px; float:left; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }

  footer .tagcloud a:hover{color:#fff; text-decoration:none}

  footer .widget_flickr{float:left; }

  footer .widget_flickr .flickr_container{float:left; margin-top:0px}

  footer .widget_flickr .flickr_badge_image{float: left; -webkit-transition-duration: 0.7s;

      -moz-transition-duration: 0.7s;

      -o-transition-duration: 0.7s;

      -ms-transition-duration: 0.7s;

      transition-duration: 0.7s;

  border:2px solid rgba(0,0,0,0);

  margin-bottom: 9px;

  margin-right: 13px;

  width: 68px;

  height: 68px;

  border-radius:6px;

  -webkit-border-radius: 6px;

  moz-border-radius:6px}



  footer .widget_flickr img{

    /*filter: grayscale(100%);

    -webkit-filter: grayscale(100%);

    -moz-filter: grayscale(100%);

    -ms-filter: grayscale(100%);

    -o-filter: grayscale(100%);

    filter: url("desaturate.svg#greyscale");

    filter: gray;*/

    -webkit-transition-duration: 0.4s;

      -moz-transition-duration: 0.4s;

      -o-transition-duration: 0.4s;

      -ms-transition-duration: 0.4s;

      transition-duration: 0.4s;

  }

  .widget_flickr img{-webkit-border-radius: 3px;

    -moz-border-radius: 3px;

    border-radius: 3px; border:2px solid #333;}

  footer .widget_flickr img:hover{

    filter: grayscale(0%);

    -webkit-filter: grayscale(0%);

    -moz-filter: grayscale(0%);

    -ms-filter: grayscale(0%);

    -o-filter: grayscale(0%);

    filter: url("desaturate.html");

    filter: none;

  }

  footer .widget_flickr .flickr_badge_image:nth-child(3n+1){

    

  }



  footer .widget ul li:last-child{border-bottom:none}



  footer .widget_flickr .flickr_badge_image:nth-child(5){margin-bottom:0}

  footer .widget_flickr .flickr_badge_image:nth-child(6){margin-bottom:0}

  footer .widget_flickr .flickr_badge_image:nth-child(7){margin-bottom:0}

   

  footer .widget_contact_info ul{margin:0; padding:0; list-style:none}

  footer .widget_contact_info li{padding-left: 25px;

  background: none;

  color: #ccc;

  border-bottom: none;

  font-weight: 500;

  padding-bottom: 5px;}

  footer .widget_contact_info li.address{background: url('img/address.png') left center no-repeat;}

  footer .widget_contact_info li.phone{background: url('img/phone.png') left center no-repeat;}

  footer .widget_contact_info li.email{background: url('img/mail.png') left center no-repeat;}

  footer .widget_contact_info li.web{background: url('img/fax.png') left center no-repeat;}





  footer .widget_contact_info li span{color:#a0a0a0;font-weight:400}

  footer .widget_contact_info li a{color:#a0a0a0 !important}

  footer .widget_contact_info li a:hover{color:#fff; text-decoration: none}



  footer .widget_recent_posts li{background:none; padding:0; margin:0; float:left; margin-bottom:0px;width:100%;}

  footer .widget_recent_posts li:last-child{margin-bottom:0;}

  footer .widget_recent_posts li dt{width:44px; height:44px; border:2px solid #444444; cursor:pointer; }

  footer .widget_recent_posts li dt:hover{-webkit-transition-duration: 0.4s;-moz-transition-duration: 0.4s;-o-transition-duration: 0.4s; -ms-transition-duration: 0.4s; transition-duration: 0.4s;}

  footer .widget_recent_posts li dt img{border:2px solid #222; width:40px; height:40px;}

  footer .widget_recent_posts li dl{margin:0;}



  footer .widget_recent_posts li .info{color:#a0a0a0; margin-top:0;}

  /* Footer */



.sidebar-wrapper {
    margin-right: 65px;
    margin-left: 30px;
    word-wrap: break-word;
    overflow: hidden;
}
.sidebarleft .widget {
    padding: 0;
}
.sidebarleft h6 {
    background: #444;
    color: #fff;
    font-size: 18px;
    top: 0;
    margin: 0;
    padding: 20px;
    text-align: center;
}

.widget-content.list-label-widget-content {
    padding: 0;
}
.sidebarleft .widget-content {
    margin: 0 auto;
    padding: 0 0px;
}
#Label1 h6 {
    background: #0073c6;
}
.Label li {
    text-align: left;
    max-width: 100%;
    overflow: hidden;
    border-bottom: 0 dashed #3f6fa4;
    padding: 0;
    color: #333;
}
.sidebarleft a:link, .sidebarleft a:visited {
    font-size: 15px;
    color: #01060c;
    text-decoration: none;
    font-weight: 600;
    border-bottom: 1px solid #000;
}
.Label li a, .label-size a {
    padding: 15px 20px 15px;
    display: block;
    line-height: 1.2em;
    }
	.Label ul {
    width: 100%;
}
.Label li, .Label ul {
    background:#e9e9ea;
    padding: 0;
    margin: 0;
}
.Label li a:hover {
    color: #fff;
    background: #0073c6;
}
div#recent-posts-2 p {
    color: #d0d0d0;
    text-align: justify;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
}